{
    "add-staff": "添加员工",
    "confirm-password": "确认密码",
    "edit-email": "编辑电子邮件",
    "edit-password": "编辑密码",
    "edit-phone-number": "编辑电话号码",
    "email": "电子邮件",
    "full-name": "全名",
    "full-name-email": "全名电子邮件",
    "full-name-or-email": "全名或电子邮件",
    "last-active": "最后活跃",
    "password": "密码",
    "phone-number": "电话号码",
    "role": "角色",
    "staff": "员工",
    "staff-profile": "员工资料",
    "status": "状态",
    "switch-role-confirmation": "切换角色确认"
}
